
body{
    font-family: "Gotham Pro", sans-serif;
    text-align: left;
    background: #F5FAFF;
    color: #494949;
}


.mainCta.new_main_page{
    background-color: #05072D;
}
.mainCta.new_main_page .ctaImg {
    background-image: url("/assets/img/new-main/new-bg-main-page.svg");
    background-size: 465px;
    padding-bottom: 110px;
}

.rate_wrapper{
    position: relative;
    max-width: 285px;
}
.rate_digital{
    position: absolute;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 13px;
    color: #E6E6E6;
    bottom: 10px;
}
.trust_pilot{
    left: 91px;
}
.site_jabber{
    right: 0;
}

.mainCta.new_main_page p.h1{
    font-family: "Gotham Pro Bold", sans-serif;
    font-size: 42px;
    min-height: auto;
    line-height: 48px;
    color: #fff;
    padding: 0;
    max-width: inherit;
    margin: 0;
    border-top: none;
    display: block!important;
    text-align: left;
    margin-top: 60px;
    letter-spacing: inherit;
}
.wrap-appendCount p{
    font-size: 16px;
    line-height: 24px;
    max-width: 498px;
}
form.search_inp{
    position: relative;
    margin-top: 11px;
    display: flex;
    align-items: center;
    max-width: 495px;
}

input#term{
    width: 100%;
    max-width: 495px;
    height: 54px;
    background: #fff;
    border-radius: 100px;
    padding-left: 30px;
    padding-right: 60px;
    border: none;
    outline: none;
    box-shadow: none;
}
input#term:focus{
    border: 1px solid #38B8EF;
}

#searchsubmit{
    width: 48px;
    height: 48px;
    border-radius: 50%;
    background: url("/assets/img/new-main/search-form.svg"), #38B8EF;
    background-position: center;
    background-repeat: no-repeat;
    border: none;
    outline: none;
    box-shadow: none;
    min-width: 48px;
    min-height: 48px;
    position: absolute;
    right: 4px;
}
img.rate{
    margin-top: 34px;
}

@media (min-width: 768px) and (max-width: 991px) {
    .mainCta.new_main_page .ctaImg{
        background-size: 375px;
        background-position: 96% 91%;
    }
    .wrap-appendCount p{
        text-align: left;
    }
    .mainCta.new_main_page p.h1{
        max-width: 100%;
        margin-top: 30px;
    }
}
@media (max-width: 767px) {
    .mainCta.new_main_page p.h1{
        font-size: 28px;
        line-height: 34px;
        text-align: left;
        margin-top: 30px;
    }
    .wrap-appendCount p{
        text-align: left;
    }
    .mainCta.new_main_page .ctaImg{
        background-size: 65%;
        padding-bottom: 280px;
    }

    img.rate{
        display: block;
        margin-top: 24px;
    }
    .wrap-appendCount {
        margin: 0;
    }
}
@media (min-width: 674px){
    .container {
        max-width: inherit;
    }
}

@media (min-width: 476px){
    .container {
        max-width: inherit;
    }
}


form.search_inp{
    max-width: 370px;
}
.new_main_header{
    padding-top: 120px;
    margin-bottom: 30px;
}
.new_main_header .header_step{
    background: #05072D;
    border-radius: 20px;
    color: #FFFFFF;
    position: relative;
    margin-bottom: 10px;
}

.new_main_header .header_step_1{
    padding: 58px 305px 30px 30px;
    background: url("/assets/img/header-step1.svg"), #05072D;
    background-repeat: no-repeat;
    background-position: 96% 100%;
}
.new_main_header .header_step p.title{
    font-style: normal;
    font-weight: bold;
    font-size: 28px;
    line-height: 32px;
    color: #ffffff;
    margin-bottom: 5px;
    font-family: "Gotham Pro Bold", sans-serif;
}
.new_main_header .header_step p{
    font-size: 14px;
    line-height: 22px
}

.header_step .stem_num{
    background: #3F4069;
    border-radius: 6px;
    width: 30px;
    height: 30px;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 16px;
    right: 16px;
    font-size: 14px;
    line-height: 36px;
}

.new_main_header .header_step_2{
    padding: 30px 30px 34px 30px;
    background: url("/assets/img/online-essay-writers.svg"), #05072D;
    background-repeat: no-repeat;
    background-position: 90% 50%;
    margin-bottom: 0;
}

.new_main_header .header_step_2 a{
    width: 177px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #1C1E40;
    border-radius: 100px;
    font-size: 12px;
    line-height: 30px;
    text-transform: uppercase;
    text-decoration: none;
    color: #ECECEC;
}
.new_main_header .header_step_2 a:hover{
    background: #2EC84A;
}

.new_main_header .header_step_2 p{
    margin-bottom: 13px;
}

.new_main_header .header_step_3{
    margin-bottom: 0;
    padding: 33px 25px 45px 25px;
}

.new_main_header .header_step_3 ul{
    list-style: none;
    font-size: 14px;
    line-height: 16px;
    padding-left: 0;
    margin-top: 10px;
}

.new_main_header .header_step_3 ul li{
    position: relative;
    padding-left: 25px;
    min-height: 38px;
    display: flex;
    align-items: center;
}
.new_main_header .header_step_3 ul li:before{
    content: "";
    width: 20px;
    height: 20px;
    position: absolute;
    left: 0;
    background: url("/assets/img/circle-check-outline.svg");
}

.flex_wrapper_step{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}


.new_main_header .left_part{
    width: 100%;
}
.new_main_header .header_step_3{
    width: 32%;
    background: url("/assets/img/step3-dotted.svg"), #05072D;
    background-repeat: no-repeat;
    background-position: 89% 69px;
}

.new_main_header .header_step_3 .link_wrapper{
    display: flex;
    flex-direction: column;
    margin-top: 30px;
}

.new_main_header .header_step_3 .premium-database{
    width: 126px;
    margin-bottom: 32px;
}

.new_main_header .header_step_3 .link_wrapper .green_link{
    width: 100%;
    height: 54px;
    background: #2EC84A;
    border-radius: 100px;
    font-size: 16px;
    line-height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    color: #ffffff;
    margin-bottom: 14px;
}

.new_main_header .header_step_3 .link_wrapper .green_link:hover{
    background: #2EDC4D;
}



.new_main_header .header_step_3 .link_wrapper .black_link{
    width: 100%;
    height: 54px;
    background: #1C1E40;
    border-radius: 100px;
    font-size: 16px;
    line-height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    color: #ffffff;
}

.new_main_header .header_step_3 .link_wrapper .black_link:hover{
    background: #2EC84A;
}

.new_main_header .header_step.show_mob{
    display: none;
}

.new_main_header .mob_slider{
    display: none;
}

.main_home_slider .slider{
    background: #05072D;
    border-radius: 20px;
    min-height: 496px;
    position: relative;
    color: #ffffff;
    padding: 20px;
    /*display: flex;*/
    /*align-items: center;*/
    /*justify-content: center;*/
    /*flex-direction: column;*/
}

.main_home_slider .slider.first_slide{
    padding-top: 50px;
    background: url("/assets/img/header-step1.svg"), #05072D;
    background-position: 50% 100%;
    background-size: 150px;
    background-repeat: no-repeat;
}

.main_home_slider .slider.second_slide{
    align-items: center;
    justify-content: center;
    flex-direction: column;
    display: flex;
    background: url("/assets/img/online-essay-writers.svg"), #05072D;
    background-position: center;
    background-repeat: no-repeat;
}
.main_home_slider .slider.second_slide p.title{
    margin-top: -20px;
}

.main_home_slider .slider.second_slide a{
    background: #1C1E40;
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 54px;
    font-size: 16px;
    line-height: 30px;
    text-transform: uppercase;
    text-decoration: none;
    color: #FFFFFF;
    margin-top: 110px;
}

.main_home_slider .slider.third_slide{
    background: url("/assets/img/step3-dotted.svg"), #05072D;
    background-position: 92% 5%;
    background-repeat: no-repeat;
}

.main_home_slider .slider.third_slide ul{
    list-style: none;
    font-size: 14px;
    line-height: 16px;
    padding-left: 0;
    margin-top: 10px;
}

.main_home_slider .slider.third_slide ul li{
    position: relative;
    padding-left: 25px;
    min-height: 38px;
    display: flex;
    align-items: center;
}

.main_home_slider .slider.third_slide ul li:before{
    content: "";
    width: 20px;
    height: 20px;
    position: absolute;
    left: 0;
    background: url("/assets/img/circle-check-outline.svg");
}

.main_home_slider .slider.third_slide .green_link{
    width: 100%;
    height: 54px;
    background: #2EC84A;
    border-radius: 100px;
    font-size: 16px;
    line-height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    color: #ffffff;
    margin-bottom: 14px;
}

.main_home_slider .slider.third_slide .black_link{
    width: 100%;
    height: 54px;
    background: #1C1E40;
    border-radius: 100px;
    font-size: 16px;
    line-height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    color: #ffffff;
}

.main_home_slider .slider.third_slide img.premium-database{
    width: 123px;
    display: block;
    margin: 15px auto 20px auto;
    transform: rotate(-8deg);
}


.main_home_slider .slider .stem_num{
    background: #3F4069;
    border-radius: 6px;
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 14px;
    line-height: 36px;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.main_home_slider .slider p{
    font-size: 14px;
    line-height: 20px;
    text-align: center;
}
.main_home_slider .slider p.title{
    font-weight: bold;
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 6px;
}
.main_home_slider .slick-list{
    max-height: 500px;
}

.main_home_slider .slick-dots{
    margin: 0;
    margin-top: -10px;
    position: relative;
}

.main_home_slider .slick-dots button, .main_home_slider .slick-dots li{
    width: 66px;
}

.mob_stat_wrp_main{
    width: calc(100% - 40px);
    margin-left: 20px;
    background: #1F2144;
    border-radius: 10px;
}

.mob_stat_wrp_main .container{
    padding-left: 15px;
    padding-right: 15px;
}

@media (min-width: 768px) and (max-width: 991px) {
    .new_main_header{
        padding-top: 126px;
    }
    .new_main_header .left_part, .new_main_header .header_step_3{
        width: 100%;
    }
    .new_main_header .header_step_3{
        margin-top: 10px;
    }
    .new_main_header .header_step_3 .link_wrapper{
        flex-direction: row;
    }
    .new_main_header .header_step_3 .link_wrapper .green_link{
        margin-right: 15px;
        width: 254px;
    }
    .new_main_header .header_step_3 .link_wrapper .black_link{
        width: 254px;
    }
    .new_main_header .header_step_3 .premium-database{
        position: absolute;
        right: 6%;
        top: 38%;
        width: 153px;
        transform: rotate(-8deg);
    }
}

@media (max-width: 767px) {

    .new_main_header .mob_slider{
        display: flex;
    }
    .new_main_header .static_block{
        display: none;
    }

    .new_main_header{
        padding-top: 102px;
    }
    .new_main_header .left_part, .new_main_header .header_step_3{
        width: 100%;
        max-width: 100%;
    }
    .new_main_header .left_part{
        display: flex;
        flex-direction: row;
    }
    .new_main_header .header_step_1{
        padding: 50px 20px 180px 20px;
        background-size: 150px;
        background-position: 50% 100%;
    }
    .new_main_header .header_step p.title{
        font-size: 24px;
        line-height: 30px;
    }

    .new_main_header .header_step{
        min-height: 496px!important;
        margin: 0!important;
        width: 100%!important;
        padding: 0!important;
    }

    .new_main_header .header_step p{
        text-align: center;

    }
    .new_main_header .header_step.show_mob{
        display: block;
    }
    .new_main_header .header_step.hide_mob{
        display: none;
    }
}